body {
 font-family: Futura,Trebuchet MS,Arial,sans-serif; 
  background-color: #142747;
}

.container {
	display:block;
	margin-left: auto;
	margin-right: auto;
    max-width: 50%;  
	padding: 20px;
	background-color: #fff;
	border-radius: 5px;  
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

h2 {
	text-align: center;
	margin-bottom: 20px;

}


.input-group {
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  display:center;
}


.input-group label {
  display: block;
  margin-bottom: 5px;
  margin-left:10px;
    margin-right:10px;
font-size:20px;
font-weight:bold;
  
}

.input-group input {
  width: 90%;
  padding: 10px;
  border: 1px solid #ccc;
  font-size:18px;
  border-radius: 5px;
  margin-left:5px;
   margin-right:10px;
   color:red;
   font-weight:bold;
}

.btn {
  display:center;
  width: 50%;
  padding: 20px;
  margin-left:300px;
  background-color: #12358c;
  color: #fff;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

.btn:hover {
  background-color: #3257b3;
}